mindspore使用无法查找到libmindspore库怎么办?

官方提供了mindspore的简单使用样例,可执行文件可以正常的编译使用,但是放到ide中使用napi创建动态库运行时会报错,找不到依赖库,但是system/lib中是有这个库的,使用的是api9


mindspore
2024-01-30 13:25:13
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Pulman

1、首先,找到本地下载的HarmonyOS SDK目录,需要下载Native。

2、我们需要用到cmake来编译构建项目,所以要将{Sdk}\openharmony\10\native\build-tools\cmake\bin添加到环境变量

分享
微博
QQ
微信
回复
2024-01-30 14:57:07
相关问题
无法使用hdc命令怎么办
1796浏览 • 1回复 待解决
安装动态失败,该怎么办啊?
235浏览 • 1回复 待解决
redis 内存满了怎么办
2579浏览 • 3回复 待解决
中奖码忘了保存怎么办
4204浏览 • 1回复 待解决
for .in 语法不支持,该怎么办啊?
377浏览 • 1回复 待解决
最新RNOH启动报错 ,该怎么办啊?
529浏览 • 1回复 待解决
Gradle的依赖缓存被损坏怎么办
12573浏览 • 5回复 待解决
npm install -g serialport出错怎么办
13940浏览 • 5回复 待解决
xml没有自动补全,要怎么办
6641浏览 • 3回复 待解决
运行应用提示如下内容该怎么办啊?
921浏览 • 1回复 待解决
怎么办啊?
358浏览 • 1回复 待解决
当 Master 发生故障宕机时会怎么办
1955浏览 • 1回复 待解决
状态栏设置颜色失效该怎么办啊?
673浏览 • 1回复 待解决
字符串资源引用出错,该怎么办啊?
329浏览 • 1回复 待解决